# erf(9)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## SYNOPSIS

erf - MicroEmacs registry file

## FILES

hkerf.emf - MicroEmacs registry file.

## EXTENSIONS

.erf, *registry*

## DESCRIPTION

The erf file type template performs the hilighting of the registry file.

Hilighting

The hilighting features allows components of the language to be differentiated and rendered in different colors.

Auto Layout

The indentation mechanism is enabled which performs automatic layout of the text. restyle-region(3) and restyle-buffer(3) are available to reformat (re-layout) selected sections of the buffer, or the whole buffer, respectively.

## SEE ALSO

list-registry(2), erf(8).

Supported File Types

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>